* {
    box-sizing: border-box;
}

body {
    font-family: sans-serif;
}


/* ---- grid ---- */

.grid {
    max-width: 1010px;
    margin: auto;
    position: relative;
    left: 0;
    right: 0;
}


/* clearfix */

.grid:after {
    content: '';
    display: block;
    clear: both;
}


/* ---- grid-item ---- */

.grid-item {
    float: left;
    border: 1px solid #cccccc;
    border-radius: 4px;
    margin: 0px;
    background-color: #fff;
    padding: 20px;
    margin-bottom: 10px;
}

.grid-item--width2 {
    width: 33.333%;
}

.grid-item--width3 {
    width: 480px;
}

.grid-item--width4 {
    width: 640px;
}

.grid-item--height2 {
    height: 200px;
}

.grid-item--height3 {
    height: 260px;
}

.grid-item--height4 {
    height: 360px;
}

.entry-header {
    margin-bottom: 1em;
    word-wrap: break-word;
}

.entry-title {
    font-size: 18px;
    margin-bottom: 10px;
}

.grid-sizer,
.grid-item {
    width: 22%;
}

.gutter-sizer {
    width: 10px;
}

.grid-item--width2 {
    width: 100%;
}